[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[birt-dev] Bug 522431 (security vulnerabilities)

Hello,

May we have an update on this bug please?  Although it was just logged on Sept 18th, it is similar to another bug (517472, for the non-OSGi runtime) that has not had any update since it was created in May. This has become quite critical for us due to the time-sensitive nature of security issues.

Thank you,
Angela McCafferty